This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1459214 - [DOCS] Metrics docs are showing different options
[DOCS] Metrics docs are showing different options
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ashley Hardin
Junqi Zhao
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 10:39 EDT by Vladislav Walek
Modified: 2017-07-12 15:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-12 15:47:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladislav Walek 2017-06-06 10:39:52 EDT
Document URL: 

https://docs.openshift.com/container-platform/3.5/install_config/upgrading/manual_upgrades.html#manual-upgrading-cluster-metrics

Section Number and Name: 
Upgrading Cluster Metrics

Describe the issue: 
In the step 1. there is suggestion to replace the value of "openshift_metrics_image_version" the "<tag>" with value "v3.5". However, in docs https://docs.openshift.com/container-platform/3.5/install_config/cluster_metrics.html#metrics-ansible-variables 
the value "openshift_metrics_image_version" should be set "3.5.0".
Which one is correct? I've checked it with "3.5.0" and it is working.

Suggestions for improvement: 
The value should 3.5.0, not v3.5. 

Additional information:
Comment 1 Ashley Hardin 2017-06-29 15:21:59 EDT
work in progress: https://github.com/openshift/openshift-docs/pull/4680
Comment 2 Ashley Hardin 2017-07-05 12:09:57 EDT
@Vladislav, please review: https://github.com/openshift/openshift-docs/pull/4680
Comment 3 Junqi Zhao 2017-07-10 21:48:03 EDT
@ahardin,

I think your logic is right, but your PR is not merged, QA should verify the completed documentation, please merge your PR to master first.

Thanks
Comment 4 Vikram Goyal 2017-07-10 21:51:10 EDT
(In reply to Junqi Zhao from comment #3)
> @ahardin,
> 
> I think your logic is right, but your PR is not merged, QA should verify the
> completed documentation, please merge your PR to master first.
> 
> Thanks

Hi there Junqi,

Docs works slightly differently than the dev/eng for bugs. We require QA to verify the docs before they get merged, as they then become live straight away in Origin docs.

Hope this makes sense. Let me know if I can clarify further.
Comment 5 openshift-github-bot 2017-07-11 12:45:53 EDT
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/30722fc08bd79079f7ec5a3223e55521909c3a03
Bug 1459214, updated latest version number format

https://github.com/openshift/openshift-docs/commit/1fc2ac7d49867dae5953faf4763d095bec2902f3
Merge pull request #4680 from ahardin-rh/BZ1459214

Bug 1459214, updated latest version number format

Note You need to log in before you can comment on or make changes to this bug.